Questions & Answers

Steiberg quit updating VST2 in 2013, please update Notion to be compatable with VST3?

+8 votes
279 views
asked Jun 9, 2021 in Notion Feature Requests by wesleypeterson (20,890 points)

Can we please get VST3 compatibility with Notion 6. Steinberg discontinued maintenance of the VST 2 SDK back in Sept. 2013. We're a couple months from nine years ago! One of the benefits of VST3's is they don't use the CPU when idle. And frankly I've been getting more effects/ VI's that are VST3 only. It seems like this is extremely over due and if it isn't coming I can only assume that Notion is basically at "end of life", which I hope isn't the case. So can we please get VST3s working with Notion.

1 Answer

+1 vote
answered Sep 19, 2023 by jonathangalland4 (550 points)
Kontakt 7 no longer supports VST2. Minimum compatibility requirement now is VST3. So that's the end of the road for all of us using Notion with Kontakt libraries. Presonus, please add support for VST3 or AU plugins ASAP. Notion users are being left in the dust!
...